@import "libs/shared/assets/src/global-style/variable";

nz-tag {
    width: 118px;
    text-align: center;
}

.suggestChange {
    color: $suggestChange-color;
}

.browsed {
    color: $browsed-color;
}

.suggestDelete {
    color: $suggestDelete-color;
}
